Loading...
Searching...
No Matches
lomiri.shell.tests.test_notifications Namespace Reference

## Classes

class | NotificationsBase
class | InteractiveNotificationBase
class | EphemeralNotificationsTests

## Variables

| logger = logging.getLogger(__name__)

## Detailed Description

    Tests for Notifications

## Variable Documentation

## logger

lomiri.shell.tests.test_notifications.logger = logging.getLogger(__name__)

Definition at line 38 of file test_notifications.py.